@charset "UTF-8";

/*Menus for Elloura Property Conveyancing - Created by throwstone.com.au Aug 2011*/

@font-face {
	font-family: 'GillSansMTRegular';
	src: url('gill_sans_mt-webfont.eot');
	src: url('gill_sans_mt-webfont.eot?#iefix') format('embedded-opentype'),  url('gill_sans_mt-webfont.woff') format('woff'),  url('gill_sans_mt-webfont.ttf') format('truetype'),  url('gill_sans_mt-webfont.svg#GillSansMTRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}

#menu {
	font-size: 14px;
	font-weight: normal;
	text-transform: uppercase;
}

#menu ul {
	float : left;
	width : 100%;
	margin-top: -22px;
	list-style-type: none;
}

#menu ul li {
	float:left;
	position:relative;
	z-index: 2147483647;
	display:block;
	height: 50px; /* distance from the top of the green tab to the bottom of the link text */
	line-height:12px;
	padding-left: 40px; /* distance between menu items */
}

#menu ul li a {
font-family: Gill Sans, 'GillSansMTRegular', Arial, Helvetica, sans-serif;
	float : left;
	color : #555;
	text-decoration : none;
	padding-top: 38px; /* this pushes the link text down 38px below the green tab */
}

/* on hover, display the green tab */
#menu ul li:hover a {
	color:#aed65c;
	background: url('../images/menuTab.png') no-repeat center top;
}

/* ------------------------------------------------------------------------------------------- */

#footerMenu {
	float: left;
	margin: 15px 0 0 30px;
	width: 700px;
	font-size: 11px;
	font-family: Gill Sans, 'GillSansMTRegular', Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-transform: uppercase;
}

#footerMenu ul {
	list-style-type: none;
}

#footerMenu ul li {
	float:left;
	display:block;
	height: 24px; /*controls height of drop down items */
	line-height:12px;
	margin-right: 16px; /* distance between menu items */
}

#footerMenu ul li a {
	font-size: 11px;
	float : left;
	color : #fff;
	text-decoration : none;
	padding: 5px;
}

#footerMenu ul li:hover a {
	color:  #2d8c31;
	padding: 5px;
}
